Перейти к содержимому


Фотография
- - - - -

Откат к более старой версии IPB. Как осуществить?


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 4

#1 Оффлайн   WzGeee

    Постоялец


  • Пользователи
  • Репутация
    27
    • Cообщений: 390
    • Форум:3.4.х
    • Город:Курган

Отправлено 10 Январь 2013 - 21:25

Сейчас стоит версия 3.4.1, хочу вернуть 3.3.4 IBR'овскую версию.

Меня ошибки на пустом месте уже бесят.

Самое главное сохранить базу сообщений и тем с форума, и из чата сообщения бы не помещали, ну а на остальное вроде бы пофигу. Ибо все настройки настрою снова.

 

Планируемый алгоритм действий: скинуть базу форума, удалить всё с сервера, залить чистый новых движок IBR'овский нулл, установить с новой базой.

 

Прошу опытных людей выявить косяк в "алгоритме" если есть  :lol:



Заработок и обучение заработку

#2 Оффлайн   ..ツ⋆WOLF⋆ツ..

    Гуру


  • Модераторы
  • Репутация
    1 799
    • Cообщений: 8 168
    • Форум:3.4.х
    • Город:Казань

Отправлено 10 Январь 2013 - 21:30

делаете как обычное "обновлание" . заливаете версию 3.3.3 поверх 3.4.х и запускаете обновление. 

либо это: http://ipbzona.ru/tu...tanovka-foruma/



#3 Оффлайн   WzGeee

    Постоялец


  • Пользователи
  • Репутация
    27
    • Cообщений: 390
    • Форум:3.4.х
    • Город:Курган

Отправлено 10 Январь 2013 - 23:12

..WOLF.., разве "обратное обновление" получится? Сами пробовали?



#4 Оффлайн   ..ツ⋆WOLF⋆ツ..

    Гуру


  • Модераторы
  • Репутация
    1 799
    • Cообщений: 8 168
    • Форум:3.4.х
    • Город:Казань

Отправлено 10 Январь 2013 - 23:13

..WOLF.., разве "обратное обновление" получится? Сами пробовали?

сам нет. но сколько советовал, пока никто не жаловался.



#5 Оффлайн   WzGeee

    Постоялец


  • Пользователи
  • Репутация
    27
    • Cообщений: 390
    • Форум:3.4.х
    • Город:Курган

Отправлено 29 Январь 2013 - 23:10

..WOLF.., считай что теперь жаловались. Загружаешь ваш 3.3.4 "руссифицированный" нулл, переходишь в обновление, и тебе ошибка по английски: "Не выбрано не одного модуля" и не каких галочек нельзя ставить и не чего вообще, только нажать Далее и снова ошибка. Не стал искать причину, просто восстановил бекап. Сейчас уже русифицоровал 3.4.1 локализацией IBR и спокойно живу.